<?php
require_once('header.php');

$do=intval(@$_GET["do"]);

$reg_title="第一步：请认真阅读注册协议";
if ($do==1){
$reg_title="第二步：请认真填写以下资料";
}

$index="index.php";
if ($html_flag==1){
$index="index";
}
$sql   = "select agreement from {$tablepre}content order by id desc limit 1"; 
$myrow = $db->get_row($sql);
if (!empty($myrow)){
   $reg=$myrow['agreement'];
}

include($template->getfile('regist'));
?>